.image-block, .cb-excerpt, .updated, .cb-cat-header p, body, .cb-empty, #respond, .commentlist .comment_content p, .commentlist .vcard time a, .comments-logged-in-as, .logged-in-as {
  font-family: lusitana, Georgia !important;
  color: black !important; }

#cb-main-menu .main-nav li a {
  text-transform: initial !important; }

.cb-sidebar-widget-title, .cb-block-title, .comment-reply-title, .cb-title-subtle, .cb-empty {
  text-transform: initial !important; }

.category #main .cb-mask {
  background-color: transparent !important; }
  .category #main .cb-mask img {
    width: 100%; }

#respond form .comment-form-author, #respond form .comment-form-email {
  float: none; }

#CommentsPolicy p {
  margin: 0px !important;
  text-decoration: underline;
  display: inline-block;
  cursor: pointer;
  padding-bottom: 15px;
  font-size: 15px; }

#comment-text-block {
  padding-bottom: 20px;
  position: relative;
  top: -10px; }
  #comment-text-block ul {
    display: none; }

h3.cb-sidebar-widget-title {
  margin-bottom: 0px !important; }

.editor-pick-widget a {
  display: block;
  text-align: center; }
.editor-pick-widget span {
  display: block;
  padding: 22px 0px 5px 0px; }
.editor-pick-widget img {
  width: 75%; }

.cb-social-sharing {
  position: relative; }
  .cb-social-sharing .cb-title-subtle {
    position: relative;
    bottom: 29px; }
  .cb-social-sharing .cb-facebook {
    position: relative;
    bottom: 5px; }
  .cb-social-sharing .cb-twitter {
    width: 75px !important; }

.flexslider-1-fw .slides li {
  max-height: 251px; }

#cb-section-c article .cb-mask {
  background: transparent !important; }
  #cb-section-c article .cb-mask a {
    display: block;
    vertical-align: middle;
    text-align: center;
    overflow: hidden; }

.flexslider-1-fw .slides li .cb-meta h2, .flexslider-1 .slides li .cb-meta h2, .flexslider-1-fw-menu .slides li .cb-meta h2, .flexslider-1-menu .slides li .cb-meta h2, .flexslider-2-fw .slides li .cb-meta h2, .flexslider-2 .slides li .cb-meta h2 {
  text-transform: initial; }

.flexslider-1-fw .slides li img, .flexslider-1 .slides li img, .flexslider-1-fw-menu .slides li img, .flexslider-1-menu .slides li img, .flexslider-2-fw .slides li img, .flexslider-2 .slides li img {
  position: relative;
  /**bottom: 250px;**/
}

.cb-mask {
  position: relative; }
  .cb-mask .tag {
    position: absolute;
    z-index: 100;
    background: gray;
    padding: 5px 10px;
    color: white;
    min-width: 101px;
    text-align: center;
    font-family: AvenirBook !important; }
.load-more-block .cb-meta .h4 a {
  font-family: AvenirBook !important;
}
.cb-module-a .cb-article .cb-mask:hover img, .cb-module-b .cb-article .cb-mask:hover img, .cb-module-c .cb-article .cb-mask:hover img, .cb-module-d .cb-article .cb-mask:hover img {
  opacity: 1; }

.cb-grid-4 .cb-article-meta h2, .cb-grid-5 .cb-article-meta h2, .cb-grid-6 .cb-article-meta h2 {
  text-transform: initial !important; }

#ckepop .jtico {
  background: url('../img/weixin.png') no-repeat !important;
  background-size: 100% 100% !important;
  width: 32px;
  height: 32px !important; }

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
  font-size: 14px !important; }

 .load-more-block .cb-article .cb-mask {
  height: 205px;
 }

@media (min-width: 1020px) {
  .home .slides li img {
    width: 1200px;
    height: 400px;
  }
  #cb-related-posts ul li .cb-mask img {
    height: 240px;
  }
  #cb-content .flexslider-2-fw {
    height: 400px; }
  .product .images .thumbnails a {
    width: 20.75% !important; } }

lider-1-fw .slides li .cb-meta, .flexslider-1 .slides li .cb-meta, .flexslider-1-fw-menu .slides li .cb-meta, .flexslider-1-menu .slides li .cb-meta, .flexslider-2-fw .slides li .cb-meta, .flexslider-2 .slides li .cb-meta {
  bottom: 35% !important; }

article a {
  color: black; }

.product .images .thumbnails a {
  border: 1px solid black;
  display: inline-block;
  min-height: 80px; }

#cb-footer .cb-footer-a .cb-one {
  border: none; }

#cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li a, #cb-nav-bar.cb-stuck #cb-main-menu .main-nav li > a {
  font-family: AvenirBook;
  font-size: 12px; }

#cb-content, #content.widecolumn {
  background: whitesmoke; }

.woocommerce-result-count {
  display: none; }

.entry-content .row .column-3 {
  float: left;
  width: 33.3%; }
.entry-content .row .column-9 {
  float: left;
  width: 66.6%; }
  .entry-content .row .column-9 .wpcf7-submit {
    font-size: 14px; }

.cb-module-a .cb-article .cb-meta h2 {
  font-size: 15px; }

.cb-module-a .cb-article .cb-meta {
  height: 135px; }

#pbd-alp-load-posts {
  margin-top: 25px; }

@media only screen and (min-width: 1020px) and (max-width: 1199px) {
  .load-more-block .cb-article .cb-mask {
    height: 205px;
  }
  .cb-article a {
  max-height: 172px!important; }
  .flexslider-2-fw .slides li {
    max-height: 345px; }
  #logo {
    width: auto;
    left: 27%; }
  .flexslider-2-fw .slides li .cb-meta {
    bottom: 0px !important; }
  .slideshow_container {
    overflow: hidden;
     }
    .slideshow_container .slideshow_content .slideshow_view {
     } }

@media only screen and (min-width: 768px) and (max-width: 1019px) {
  #cb-section-c article .cb-mask {
    height: 120px;
    overflow:hidden;
  }
  .cb-module-a.cb-module-fw .cb-article {
      min-height: 240px!important;
   }
  .slideshow_container {
    overflow: hidden;
    height: 437px !important; }
    .slideshow_container .slideshow_content .slideshow_view {
       }
  .flexslider-2-fw .slides li {
    max-height: 200px; }
  #logo {
    width: auto;
    left: 27%; }
  .flexslider-2-fw .slides li .cb-meta {
    bottom: 0px !important; }
  #main .products li.first {
    clear: none; }
  #main .products li.last {
    margin-right: 10px !important; }
  #main .products li {
    min-height: 231px;
    overflow: hidden; }
    #main .products li a img {
      max-height: 300px; }
    #main .products li a h3 {
      min-height: 30px; } }

@media only screen and (max-width: 768px) {
  .woocommerce {
    font-size: 9px; }
    .woocommerce td {
      font-size: 9px !important; }
    .woocommerce .cart input {
      font-size: 9px; }
    .woocommerce .cart .checkout-button {
      margin-left: 0px !important;
      font-size: 6px;
      padding: 0px !important; }
  .cb-footer-links {
    text-align: center;
    height: 45px !important; }
    .cb-footer-links #menu-footer {
      float: none;
      height: 50px;
      margin: 10px 0px 0px !important; }
  .slideshow_container {
    overflow: hidden;
    height: 441px!important;
  }
  .slideshow_content {
    overflow: hidden;
    height: 441px!important;
  }
    .slideshow_container .slideshow_content .slideshow_view {
   }
  .flexslider-2-fw .slides li {
    max-height: 200px; }
    .flexslider-2-fw .slides li img {
      bottom: 0px; }
  .flexslider-2-fw .slides li .cb-meta {
    bottom: 30px !important; } }

@media only screen and (min-width: 480px) and (max-width: 767px) {
  #cb-section-c article .cb-mask {
    height: 76px;
    overflow: hidden;
  }
  .products li.first {
    clear: none; }
  .products li.last {
    margin-right: 10 !important; }
  .products li a h3 {
    min-height: 60px; }
  .cb-article .cb-meta {
    max-height: 290px !important;
    height: 300px !important; }
    .cb-article .cb-meta h2 {
      min-height: 100px; }
    .cb-article .cb-meta .cb-excerpt {
      display: block !important; }
  .flexslider-2-fw .slides li .cb-meta {
    bottom: 0px !important; }
  #lang_sel {
    height: 52px;
    z-index: 100; }
  #logo {
    width: 30%;
    left: 3%;
    top: 10px; } }

@media only screen and (max-width: 479px) {
  .slideshow_container {
    overflow: hidden;
    height:293px!important;
     }
    .slideshow_container .slideshow_content .slideshow_view {
        overflow: hidden;
      height: 293px !important; }
  .cb-article .cb-mask a {
    max-height: 201px; }
  .cb-article .cb-meta {
    max-height: 90px;
    overflow: hidden; }
    .cb-article .cb-meta .cb-excerpt {
      display: inline !important; }
  .header #logo {
    width: 30%;
    left: 38%;
    top: 10px;
    float: none;
    margin-bottom: 10px; }
  .header .language_switcher {
    margin-left: 15px;
    float: left;
    right: auto !important;
    position: relative !important;
    top: auto !important; }
  .header .social-media {
    position: static !important; }
  .flexslider-2-fw .slides li .cb-meta {
    bottom: 0px !important; }
  .language_switcher {
    height: 40px; }
    .language_switcher #lang_sel {
      z-index: 100;
      height: 53px; }
   #lang_sel li {
       width: 123px!important;
   }
   #lang_sel ul {
     position: relative;
     top: 4px;
     left: -10px;
   }
    }

@media only screen and (max-width: 1019px) {
  .cb-social-sharing .cb-title-subtle {
    bottom: 0px; }
  .cb-social-sharing .addthis_button_google_plusone {
    width: 100px; } }

#cb-footer .cb-footer-links {
  height: 25px; }

.cb-article a {
  max-height: 201px; }
.cb-article .cb-meta {
  max-height: 135px;
  overflow: hidden; }

.cb-module-a .cb-article .cb-meta {
  padding: 10px 20px 10px 20px; }

#cb-nav-bar #cb-main-menu .main-nav li > a {
  padding: 15px 15px; }

.cb-stuck #menu-item-569 a {
  text-indent: 2000%;
  width: 75px;
  height: 38px;
  background: url('/wp-content/uploads/2014/05/logo-icon.jpg') no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


.cb-module-a.cb-module-fw .cb-article {
  min-height: 300px; }

  #cb-main-menu .current-menu-item a {
    color: black !important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-682:hover, #cb-nav-bar #cb-main-menu .main-nav .menu-item-682:focus, #cb-nav-bar #cb-main-menu .main-nav .menu-item-682 .cb-sub-menu li .cb-grandchild-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-682 .cb-sub-menu {
  background: white ; }
  #cb-nav-bar #cb-main-menu .main-nav .menu-item-682:hover a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-682:focus a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-682 .cb-sub-menu li .cb-grandchild-menu a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-682 .cb-sub-menu a {
    color: black ; }

 #cb-nav-bar #cb-main-menu .main-nav .menu-item-24:hover, #cb-nav-bar #cb-main-menu .main-nav .menu-item-24:focus, #cb-nav-bar #cb-main-menu .main-nav .menu-item-24 .cb-sub-menu li .cb-grandchild-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-24 .cb-sub-menu {
  background: black ; }
  #cb-nav-bar #cb-main-menu .main-nav .menu-item-24:hover a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-24:focus a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-24 .cb-sub-menu li .cb-grandchild-menu a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-24 .cb-sub-menu a {
    color: white ; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-681:hover, #cb-nav-bar #cb-main-menu .main-nav .menu-item-681:focus, #cb-nav-bar #cb-main-menu .main-nav .menu-item-681 .cb-sub-menu li .cb-grandchild-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-681 .cb-sub-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-569:hover, #cb-nav-bar #cb-main-menu .main-nav .menu-item-569:focus, #cb-nav-bar #cb-main-menu .main-nav .menu-item-569 .cb-sub-menu li .cb-grandchild-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-569 .cb-sub-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-683:hover, #cb-nav-bar #cb-main-menu .main-nav .menu-item-683:focus, #cb-nav-bar #cb-main-menu .main-nav .menu-item-683 .cb-sub-menu li .cb-grandchild-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-683 .cb-sub-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-684:hover, #cb-nav-bar #cb-main-menu .main-nav .menu-item-684:focus, #cb-nav-bar #cb-main-menu .main-nav .menu-item-684 .cb-sub-menu li .cb-grandchild-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-684 .cb-sub-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-687:hover, #cb-nav-bar #cb-main-menu .main-nav .menu-item-687:focus, #cb-nav-bar #cb-main-menu .main-nav .menu-item-687 .cb-sub-menu li .cb-grandchild-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-687 .cb-sub-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-685:hover, #cb-nav-bar #cb-main-menu .main-nav .menu-item-685:focus, #cb-nav-bar #cb-main-menu .main-nav .menu-item-685 .cb-sub-menu li .cb-grandchild-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-685 .cb-sub-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-686:hover, #cb-nav-bar #cb-main-menu .main-nav .menu-item-686:focus, #cb-nav-bar #cb-main-menu .main-nav .menu-item-686 .cb-sub-menu li .cb-grandchild-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-686 .cb-sub-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-571:hover, #cb-nav-bar #cb-main-menu .main-nav .menu-item-571:focus, #cb-nav-bar #cb-main-menu .main-nav .menu-item-571 .cb-sub-menu li .cb-grandchild-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-571 .cb-sub-menu {
  background: white ; }
  #cb-nav-bar #cb-main-menu .main-nav .menu-item-681:hover a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-681:focus a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-681 .cb-sub-menu li .cb-grandchild-menu a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-681 .cb-sub-menu a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-569:hover a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-569:focus a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-569 .cb-sub-menu li .cb-grandchild-menu a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-569 .cb-sub-menu a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-683:hover a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-683:focus a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-683 .cb-sub-menu li .cb-grandchild-menu a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-683 .cb-sub-menu a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-684:hover a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-684:focus a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-684 .cb-sub-menu li .cb-grandchild-menu a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-684 .cb-sub-menu a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-687:hover a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-687:focus a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-687 .cb-sub-menu li .cb-grandchild-menu a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-687 .cb-sub-menu a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-685:hover a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-685:focus a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-685 .cb-sub-menu li .cb-grandchild-menu a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-685 .cb-sub-menu a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-686:hover a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-686:focus a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-686 .cb-sub-menu li .cb-grandchild-menu a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-686 .cb-sub-menu a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-571:hover a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-571:focus a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-571 .cb-sub-menu li .cb-grandchild-menu a, #cb-nav-bar #cb-main-menu .main-nav .menu-item-571 .cb-sub-menu a {
    color: white ; }

.level-1 {
  position: relative; }
  .level-1 .main-nav .menu-item a:hover {
    background: white;
    color: black !important; }
  .level-1 .language_switcher {
    position: absolute;
    right: 10px;
    top: 15px; }
  .level-1 .social-media {
    position: absolute;
    right: 170px;
    top: 15px; }
    .level-1 .social-media ul li {
      float: left;
      width: 32px;
      height: 32px;
      display: inline-block; }
      .level-1 .social-media ul li a {
        display: block;
        height: 100%; }
        .level-1 .social-media ul li a span {
          display: block;
          height: 100%; }
        .level-1 .social-media ul li a span.facebook {
          background: url('../img/facebook.png') 100% no-repeat; }
        .level-1 .social-media ul li a span.twitter {
          background: url('../img/twitter.png') 100% no-repeat; }
        .level-1 .social-media ul li a span.weibo {
          background: url('../img/weibo.png') 100% no-repeat; background-size: 100% 100%; }
        .level-1 .social-media ul li a span.wechat {
          background: url('../img/wechat.png') 100% no-repeat; background-size: 100% 100%;}
        .level-1 .social-media ul li a span.youku {
          background: url('../img/thepluspaper_youku.png') 100% no-repeat;
          height: 28px!important;
          width: 32px;
          -webkit-background-size: cover;
          -moz-background-size: cover;
          -o-background-size: cover;
          background-size: cover;
        }
        .level-1 .social-media ul li a span.tumblr {
          background: url('../img/tumblr.png') 100% no-repeat; }
        .level-1 .social-media ul li a span.instagram {
          //height: 28px!important;
          //width: 28px;
          background: url('../img/instagram.png') 100% no-repeat; }

.addthis_button_sinaweibo {
  position: relative;
  left: -38px; }

.jiathis_txt {
  position: relative;
  left: 37px; }

  #main .cb-blog-style-a .cb-mask a {
    width: 300px;
    height: 200px;
    overflow: hidden;
  }

@font-face {
    font-family: 'AvenirBook';
    src: url('avenir.eot');
    src: url('avenir.eot') format('embedded-opentype'),
         url('avenir.woff') format('woff'),
         url('avenir.ttf') format('truetype'),
         url('avenir.svg#AvenirBook') format('svg');
}

@font-face {
    font-family: 'AvenirNextBold';
    src: url('avenirnext.eot');
    src: url('avenirnext.eot') format('embedded-opentype'),
         url('avenirnext.woff') format('woff'),
         url('avenirnext.ttf') format('truetype'),
         url('avenirnext.svg#AvenirNextBold') format('svg');
}

#pbd-alp-load-posts .text {
    font-family: AvenirBook !important;
    font-weight: normal;
}

#ccc-icon a {
  background: url('/wp-content/themes/valenti/img/cookie_control.png') 100% no-repeat !important; 
}

#cb-related-posts .cb-mask {
  background: white;
  overflow: hidden;
}

#logo {
  padding: 0px;
  text-align: center;
}

.header .wrap {text-align: center;}

a:visited {color: black ;}

.flexslider-2-fw .slides li a { font-family: AvenirBook !important;
  letter-spacing: 0px;
}

.cb-register span {
  color: #999999;
}

.cb-search-page .cb-mask {
 height: 220px; 
}
@media only screen and (min-width: 768px) and (max-width: 1019px) {
  #logo {
    width: 30%;
    left: 3%;
    top: 10px;
  }
  #cb-related-posts .cb-mask {
    height: auto;
  }
.cb-search-page .cb-mask {
  height: 144px;
}
}
@media only screen and (min-width: 1020px) and (max-width: 1199px) {
.cb-search-page .cb-mask {
  height: 190px;
}
}
@media only screen and (max-width: 768px) {
.cb-search-page .cb-mask {
  height: 140px;
}
}

#respond {
  background: whitesmoke;
}
#respond input {
  padding: 5px !important;
}
#respond textarea {
  height: 90px !important;
}
#respond #commentform .login-via .login-via-weibo {
  width: 32px;
  height: 32px;
  cursor: pointer;
  display: inline-block;
  background: url('/wp-content/themes/valenti/img/login-via-weibo.png') no-repeat;
}
#respond #commentform .login-via .login-via-text {
  font-size: 12px;
  padding-right: 6px;
  position: relative;
  bottom: 2px;
}
#respond #commentform .login-via .login-via-facebook {
  width: 25px;
  cursor: pointer;
  height: 25px;
  display: inline-block;
  background: url('/wp-content/themes/valenti/img/facebook.png') no-repeat;
}
#respond #commentform .login-via .login-via-twitter {
  width: 25px;
  cursor: pointer;
  height: 25px;
  display: inline-block;
  background: url('/wp-content/themes/valenti/img/twitter.png') no-repeat;
}
#respond #commentform .login-via {
  position: absolute;
  right: 35%;
  display: inline-block;
  margin: 0px;
}

#respond #commentform .login-via a {
  background-size: 100%!important;
}

.cb-register-tip {
  color: #999999;
}

.widget_wysija_cont p label, .widget_wysija_cont .wysija-submit {
  font-family: AvenirBook;
}

.editor-pick-widget .image-block {
  font-weight: bold;
}

.editor-pick-widget .image-block-subtitle {
  width: 75%;
  margin: 0 auto;
  padding: 3px 0px 5px 0px;
}

.widget_wysija_cont form.widget_wysija {
  width: 75%;
  margin: 0 auto;
  text-align: center;
}

.widget_wysija_cont form.widget_wysija .wysija-paragraph {
  margin-top: 8px;
}

.widget_wysija_cont form.widget_wysija .wysija-submit {
  display: inline-block;
  margin-top: 0px;
}

.cb-search-box, .cb-search-box .cb-search-field, .cb-login-modal, .cb-login-modal a {
  font-family: AvenirBook;
}

.search .cb-cat-header {
  border-bottom-color: #000000!important;
}

.search #cb-search-title, .search #cb-search-title span  {
  color: #333333!important;
}

.comment-respond label, .comment-respond h3, .comment-respond p, .comment-respond input {
  font-size: 14px!important;
}

#cb-previous-next-links .cb-empty {
  font-size: 14px;
  color: #999999!important;
  font-family: Oswald, sans-serif!important;
}
.comment-policy-title {
  text-transform: capitalize;
}

#commentform p, #comment-text-block li, .form-submit input {
  font-family: AvenirBook;
}

#commentform input, #commentform textarea {
  border: 1px solid #cccccc!important;
}

.cb-sidebar .cb-sidebar-widget-title {
  border-bottom: #000000 1px solid;
}

#form-wysija-3 input.wysija-submit-field {
text-decoration: none;
background: #f7f7f7;
padding: 5px !important;
color: #999999;
border: 1px solid #cccccc!important;
letter-spacing: 0.1em;
text-transform: uppercase;
-webkit-appearance: none;
font-weight: 700;
}

.sidebar-social {
  text-align: center;
  padding: 10px 5px 0px 5px;
}

.sidebar-social .social-media {
  position: relative;
  top: auto;
  right: auto;
  display: inline-block;
}
@media only screen and (max-width: 479px) {
  #respond #commentform .login-via {
    right: 20%;
  }
}

.page-inssert {
  margin: 0px!important;
}

#commentform input,
#form-wysija-3 input.wysija-submit-field {
  text-transform: capitalize!important;
  font-weight: normal!important;
}
.level-1 .social-media ul li a span.youtube {
  background: url('../img/youtube.png') 100% no-repeat;
}
.level-1 .social-media ul li a span.facebook,
.level-1 .social-media ul li a span.twitter,
.level-1 .social-media ul li a span.tumblr,
.level-1 .social-media ul li a span.instagram,
.level-1 .social-media ul li a span.youtube {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 32px;
}

#modal-cover {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: white;
  opacity: 0.97;
  z-index: 1000;
}

#modal-cover .close-icon {
  width: 40px;
  height: 40px;
  position: fixed;
  top: 90px;
  right: 50px;
  text-align: center;
  line-height: 40px;
  cursor: pointer;
  color: #000;
  background: url('/wp-content/themes/valenti/img/fileclose.png') no-repeat center center ;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


#modal-block {
  width: 80%;
  margin: 0 auto;
  max-width: 358px;
  margin-top: 135px;
}

.wechat-popup {
  cursor: pointer;
}
#cb-main-menu .main-nav li a:hover {
  color: white!important;
}
#ckepop .jtico_weixin {
    bottom: 8px;
}


#modal-cover #modal-block-embedcode h2 {
  text-transform: none;
  font-weight: 400;
  letter-spacing: 0;
  font-size: 24px;
}

#modal-cover #modal-block-embedcode textarea {
  width: 100%;
  min-height: 180px;
  border-color: #000!important;
}

#modal-cover #modal-block-embedcode a {
  background: #fff;
  padding: 13px 45px;
  text-align: center;
  text-transform: uppercase;
  font-weight: 200;
  font-size: 11px;
  line-height: 1;
  white-space: nowrap;
  border: 1px solid #000;
  color: #000;
}

.center {
  text-align: center;
}



.vjs-default-skin .vjs-big-play-button {
  width: 60px;
  height: 60px;
  background: url('/wp-content/plugins/plus-video/img/start.png') no-repeat center center ;
  -webkit-background-size: cover;
  display: flex;
  justify-content: center; /* align horizontal */
  align-items: center; /* align vertical */
  -moz-background-size: cover;
  margin: auto;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
  top: 40%;
  cursor: pointer;
}

.vjs-default-skin.vjs-big-play-centered .vjs-big-play-button {
}

.vjs-default-skin.vjs-controls-disabled .vjs-big-play-button {
}

.vjs-default-skin.vjs-has-started .vjs-big-play-button {
  display: none;
}

.vjs-default-skin.vjs-using-native-controls .vjs-big-play-button {
}

.vjs-default-skin:hover .vjs-big-play-button, .vjs-default-skin .vjs-big-play-button:focus {
  outline: none
}

.vjs-default-skin .vjs-big-play-button:before {
}

.vjs-error .vjs-big-play-button {
}

.fa-share-alt-square:before {
  content: url('http://staging.thepluspaper.com/wp-content/plugins/plus-video/img/embed.png');
}

.fa-envelope-square:before {
  content: url('http://staging.thepluspaper.com/wp-content/plugins/plus-video/img/email.png');
}

.fa-twitter-square:before {
  content: url('http://staging.thepluspaper.com/wp-content/plugins/plus-video/img/twitter.png');
}

.fa-facebook-square:before {
  content: url('http://staging.thepluspaper.com/wp-content/plugins/plus-video/img/facebook.png');
}

.video-js > .vjs-control.vjs-share-button:before {
  content: url('http://staging.thepluspaper.com/wp-content/plugins/plus-video/img/share.png');
}

@media only screen and (max-width: 1020px) {
  .video-js > .vjs-control.vjs-share-button:before {
    content: url('http://staging.thepluspaper.com/wp-content/plugins/plus-video/img/share-ipad.png') !important;
    padding: 5px !important;
  }
}

.vjs-sharing-container .vjs-share-icon {
      margin: .1em;
      padding: 0px .1em;
}

.vjs-sharing-container .vjs-share-icon .vjs-control-text {
  font-size: .12em;
}

#modal-block-embedcode {
  width: 80%;
  margin: 0 auto;
  margin-top: 135px;
}

.widget_wysija_cont form.widget_wysija, form.mc4wp-form {
    width: 75%;
    margin: 0 auto;
    text-align: center;
}

#form-wysija-3 input.wysija-submit-field, .wysija-submit {
    text-decoration: none;
    background: #f7f7f7;
    padding: 5px !important;
    color: #999999;
    border: 1px solid #cccccc!important;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    -webkit-appearance: none;
    font-weight: 700;
}

.widget_wysija_cont form.widget_wysija .wysija-submit, .wysija-submit {
    display: inline-block!important;
}

.wysija-paragraph {
    margin-top: 8px;
}

#commentform input, #form-wysija-3 input.wysija-submit-field, .wysija-submit {
    text-transform: capitalize!important;
    font-weight: normal!important;
}

#video {
margin-bottom: 14px;
}

.load-more-content img:hover {
  opacity: 0.6!important;
}

.load-more-content .cb-mask:hover .tag {
  background-color: black;
}

#cccwr .ccc-toggle-shadow {
}
.cb-links-menu ul {
  width :auto !important;
}
.cb-links-menu ul li {
  background: #262626;
  width: 170px !important;
}
#cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li .cb-links-menu ul li {
  border-bottom: 1px solid #f7f7f7;
}
#cb-nav-bar #cb-main-menu .main-nav .cb-links-menu ul li a, #cb-nav-bar #cb-main-menu .main-nav .cb-links-menu ul li a:hover {
  color: white!important;
}

#cb-nav-bar #cb-main-menu .main-nav .menu-item-681:hover, #cb-nav-bar #cb-main-menu .main-nav .menu-item-681:focus, #cb-nav-bar #cb-main-menu .main-nav .menu-item-681 .cb-sub-menu li .cb-grandchild-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-681 .cb-sub-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-569:hover, #cb-nav-bar #cb-main-menu .main-nav .menu-item-569:focus, #cb-nav-bar #cb-main-menu .main-nav .menu-item-569 .cb-sub-menu li .cb-grandchild-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-569 .cb-sub-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-683:hover, #cb-nav-bar #cb-main-menu .main-nav .menu-item-683:focus, #cb-nav-bar #cb-main-menu .main-nav .menu-item-683 .cb-sub-menu li .cb-grandchild-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-683 .cb-sub-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-684:hover, #cb-nav-bar #cb-main-menu .main-nav .menu-item-684:focus, #cb-nav-bar #cb-main-menu .main-nav .menu-item-684 .cb-sub-menu li .cb-grandchild-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-684 .cb-sub-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-687:hover, #cb-nav-bar #cb-main-menu .main-nav .menu-item-687:focus, #cb-nav-bar #cb-main-menu .main-nav .menu-item-687 .cb-sub-menu li .cb-grandchild-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-687 .cb-sub-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-685:hover, #cb-nav-bar #cb-main-menu .main-nav .menu-item-685:focus, #cb-nav-bar #cb-main-menu .main-nav .menu-item-685 .cb-sub-menu li .cb-grandchild-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-685 .cb-sub-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-686:hover, #cb-nav-bar #cb-main-menu .main-nav .menu-item-686:focus, #cb-nav-bar #cb-main-menu .main-nav .menu-item-686 .cb-sub-menu li .cb-grandchild-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-686 .cb-sub-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-571:hover, #cb-nav-bar #cb-main-menu .main-nav .menu-item-571:focus, #cb-nav-bar #cb-main-menu .main-nav .menu-item-571 .cb-sub-menu li .cb-grandchild-menu, #cb-nav-bar #cb-main-menu .main-nav .menu-item-571 .cb-sub-menu {
  background: black;
}
#cb-nav-bar #cb-main-menu .main-nav li .cb-links-menu .cb-sub-menu {
      border-top: 1px solid whitesmoke;
    }

#cb-main-menu ul li:hover {
  background: white!important;
}

.cb-excerpt {
  color: #4d4d4d !important;
  }



@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape ipad layouts only */
  .home .slides li img {
    width: 1200px;
    height: 400px;
  }

  .flexslider-2-fw .slides li .cb-meta {
    bottom: 35% !important;
  }
}

.is_video_post {
    position: absolute;
    z-index: 100;
    width: 50px;
    height: 50px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: url("/wp-content/uploads/play_icon.png") center center;
    background-size: cover;
}
